Loading...
Searching...
No Matches
mzidentmlwriter.h File Reference

MzIdentML writer. More...

`#include <QString>`
`#include <QXmlStreamWriter>`
`#include "../../types.h"`
`#include "../../psm/deepprot/deepprotenum.h"`
`#include "../../amino_acid/aamodification.h"`
`#include "../../protein/protein.h"`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::MzIdentMlWriter

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

MzIdentML writer.

Date
  07/02/2024

Author
  Olivier Langella

Definition in file mzidentmlwriter.h.